include ../bemto/bemto.jade

doctype html
html
	include blocks/meta.jade
	body
		include blocks/svg.jade
		include blocks/nav.jade
		include blocks/filter.jade
		#content-zoom
			section.catalog
				.btn-filter
					img(src="img/filter.png")
					.tolltip Фильтр товаров
				.wrapper
					h1.title__h1-section Насосы садовые электрические
					+b.catalog-list
						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/cat1.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Заказать
						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/2.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Посмотреть товары
						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/3.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Посмотреть товары
						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/cat1.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Посмотреть товары
						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/2.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Посмотреть товары

						+e.item
							a(href="").lock__catalog-item
								+e.name Насос садовый 3000/4 Classic
								+e.description Привлекательная базовая модель - компактная и надежная
								+e.img
									img(src="img/3.jpg")
								+e.price 6400 руб.
							+e.button
								.btn.btn--abs
									img(src="img/shopping-bag--btn.svg", alt="")
									a(href="") Посмотреть товары
			section.more
				.wrapper
					.btn
						img(src="img/shopping-bag--btn.svg", alt="")
						a(href="") Еще товары
			+b.section-text-about
				.wrapper
					+e.logo
						svg.logo-drop
							use(x="0" y="0" xlink:href="#logo-svg" fill="#59d9a0")
					+e.title ДЛЯ ЧЕГО НУЖНЫ ЭЛЕКТРИЧЕСКИЕ САДОВЫЕ НАСОСЫ И КАК ОН УЛУЧШАЮТ ВАШ ГАЗОН
					+e.text Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eget ex eu mi tempor lobortis ut a lorem. Aenean mauris libero, vulputate id aliquam ultricies, ullamcorper et urna. Ut ac lacus orci. Fusce rutrum orci id vulputate sollicitudin. Quisque id eros luctus, rhoncus augue ac, porta ex.
			footer
				.wrapper
					.col-3
						+b('ul').footer-list
							+e('li').item
								a(href="") О НАС
							+e('li').item
								a(href="") ДОСТАВКА ТОВАРОВ
							+e('li').item
								a(href="") КАК КУПИТЬ?
							+e('li').item
								a(href="") ВОЗВРАТ ТОВАРОВ

					.col-4
						span.mini-title  ПРИНИМАЕМ
						span.icon.icon-walet.pay оплату наличными
						span.icon.icon-walet.pay оплату банковскими картами
					.col-3
						span.mini-title  КОНТАКТЫ
						a.phone(href="tel:123-45-67") 8 812 123-45-67
						a.phone(href="tel:123-45-67") 8 812 123-45-67
		.overlay
		include blocks/footer.jade  